function FIGURE_ShowROCsMultiRound(Ye, ytest,whichRounds)
%function FIGURE_ShowROCsMultiRound(Ye, ytest,whichRounds)
%
%shows the ROCs from particular rounds

figure
for i=1:length(whichRounds);
  ShowROC(ROCetc2(Ye(whichRounds(i),:),ytest),'k-',myColor(i,length(whichRounds)),1);
  hold on;
  myLabel{i} = num2str(whichRounds(i));
  Legend(myLabel);
end

function C3 = myColor(n,maxn);
%color goes from red to blue as n goes 1->maxn

h = n / maxn;
C3 = hsv2rgb(h,1,1);